#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.6.0
visibility:           public
id:                   req-3.6.0-FTHaKVjvR74H6yJGkKneqs
key:                  req-3.6.0-FTHaKVjvR74H6yJGkKneqs
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  06eb1baa433f3e40b8dc2878a594c74f
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.2/site-local/req-3.6.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/req-3.6.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/req-3.6.0
hs-libraries:         HSreq-3.6.0-FTHaKVjvR74H6yJGkKneqs
depends:
    aeson-1.5.4.1-GV5FdxcUzlgLc5Y3bX6BKz
    authenticate-oauth-1.6.0.1-L12UYTP2ebyCqhl4qCz9FV base-4.14.1.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-FxEEI5iqbJoDsYNn4ifz0t
    connection-0.3.1-Ew6w9LGOrE05fj5Icc5tmy exceptions-0.10.4
    http-api-data-0.4.2-G4KhSvhTyAgEdcoBlxnS91
    http-client-0.7.2.1-ATfN2ZofmXg4KrtXf7GkZ0
    http-client-tls-0.3.5.3-3BXIbfMqaXvEPyEu7MKdMJ
    http-types-0.12.3-Is4GyWo2xim7ffyfiwGoeu
    modern-uri-0.3.2.0-L8WA7rYGyDoAsSebd0z5JV
    monad-control-1.0.2.3-1v7P8cmrtmr4HxSje6RjCm mtl-2.2.2
    retry-0.8.1.2-8MSyBHHSxPxG9r0uuLtNxG template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-2nzJSRaXH4q4obuxdMUB8t
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

